
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem en", "javascript:parent.op()")

		lv01_Faultlocationsfaulttypes = insFld(foldersTree, gFld("Fault locations / fault types", "javascript:parent.op()"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "N1 input speed sensor", "000017_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "N2 output speed sensor", "000018_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "N3 turbine speed sensor", "000019_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Temperature sensor", "000020_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "EK input clutch solenoid valve", "000021_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "DK lockup clutch solenoid valve", "000022_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "SK overdrive clutch solenoid valve", "000023_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "PB pump brake solenoid valve", "000024_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "TB turbine brake solenoid valve", "000025_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "RBK solenoid valve for reverse gear brake - small piston", "000026_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "RBG reverse gear brake solenoid valve - large piston", "000027_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "WP converter pressure DIWA.3 solenoid valve", "000028_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "WR converter pressure solenoid valve", "000030_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "dW relay for converter brake", "000031_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "dN speed switch relay", "000032_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "dR relay for activating the reversing lights", "000033_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "dHSB bus stop brake relay", "000034_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "dNEUTR relay for power linkup", "000035_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "MMR engine torque reduction", "000036_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "ZW central warning light", "000037_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "TOEL oil temperature indicator", "000038_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Brake switch", "000039_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Accelerator pedal - VDO stepless", "000041_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Engine control unit - Bosch E-gas EMS 3.3 type B / G", "000042_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Engine control unit - MB FMR", "000043_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Engine control unit - VDO E-gas", "000044_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Engine control unit - BOSCH EDC", "000045_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Engine control unit - CAN SAE J1939", "000046_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Gear selector", "000047_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Analog temperature display", "000048_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Control unit reset", "000049_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Safety computer messages", "000053_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Software", "000050_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "CAN", "000051_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Engine torque reduction", "000052_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Voltage supply", "000054_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Pressure build-up", "000055_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "TB piston", "000056_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "RBK / RBG piston", "000057_en.htm"))
insDoc(lv01_Faultlocationsfaulttypes, gLnk("S", "Early warning system", "000058_en.htm"))
lv01_Softwarefunctions = insFld(foldersTree, gFld("Software functions", "javascript:parent.op()"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Operation", "000002_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Identification data of the control unit", "000003_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Fault memory", "000040_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Connector pin assignment on vehicle side", "000004_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Connector pin assignment on transmission side", "000005_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Engine control unit test - CAN SAE J1939 / IES", "000029_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Testing solenoid valves and relays.", "000007_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Active inputs", "000008_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Gearshift viewer", "000009_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Voltage, temperature and speed sensors", "000010_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Reset adaptation", "000011_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Operating data acquisition - Basic data", "000012_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "No communication with the control unit", "000013_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Loading software", "000014_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Setup", "000015_en.htm"))
insDoc(lv01_Softwarefunctions, gLnk("S", "Shift program switching", "000016_en.htm"))
lv01_Other = insFld(foldersTree, gFld("Other", "javascript:parent.op()"))
insDoc(lv01_Other, gLnk("S", "Dictionary", "000001_en.htm"))
insDoc(lv01_Other, gLnk("S", "Aftersales service", "000006_en.htm"))
